<template>
  <img
    :src="img"
    class="logo"
    alt="Logo" >

</template>

<script>
  export default {
    computed: {
      img() {
        return process.env.VUE_APP_LOGO;
      }
    },
  };
</script>

<style scoped>
</style>
